<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Casablanca - Premium Real Estate Template</title>

        <meta name="description" content="Here goes the description">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div id="bg_mask"></div>
        <div class="container">
            <div id="main_content" class="row">

                <!-- SIDEBAR MARKUP -->
                <div id="sidebar" class="sidebar span3">

                    <div class="main_logo">
                        <a href="#">
                            <img src="img/logo.png" title="" />
                        </a>
                    </div>

                    <div id="cb_main_menu" class="cb_main_menu">
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="properties.html">Properties</a></li>
                            <li>
                                <a href="about.html">Pages</a>
                                <ul>
                                    <li><a href="about.html">About Us</a></li>
                                    <li>
                                        <a href="services.html">Services</a>
                                        <ul>
                                            <li>
                                                <a href="#">Estimate</a>
                                                <a href="#">Mortgage</a>
                                                <a href="#">Financing</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="features.html">Features</a></li>
                            <li><a href="blog.html">Blog</a></li>
                            <li><a class="active" href="contact.html">Contact Us</a></li>
                        </ul>
                    </div>

                    <div class="main_filter">
                        <form id="cb_filter" action='' method="get">
                            <p class="title">Search for home</p>
                            <div class="custom_select">
                                <select id="locations" class="selectr">
                                    <option>All Locations</option>
                                    <option>New Jersey</option>
                                    <option>London</option>
                                    <option>New York</option>
                                    <option>Melbourne</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="beds" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="baths" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>

                            <div class="property_type clearfix">
                                <label class="custom_radio alignleft">
                                    <input type="radio" name="type" value="sale" checked="checked"/>
                                    <i class="dot"></i>
                                    Sale
                                </label>
                                <label class="custom_radio alignright">
                                    <input type="radio" name="type" value="rent" />
                                    <i class="dot"></i>
                                    Rent
                                </label>
                            </div>

                            <div class="custom_slider">                        

                                <div id="slidr" 
                                     data-min="0" data-max="1000" 
                                     data-minval="250" data-maxval="750"
                                     data-step="250">
                                </div>
                                <ul class="rulers">
                                    <li class="item">
                                        <i class="line"></i>
                                        <b class="value">0</b>
                                    </li>
                                </ul>
                            </div>

                            <input class="grey" type="submit" value="Find Properties" name="submit" />
                        </form>
                    </div>

                    <footer class="footer">

                        <h1 class="h_label">Get In Touch</h1>
                        <ul class="cb_contact">
                            <li class="item address clearfix">
                                <i class="sp dib"></i>
                                <h6>1234 Street VasconyCity, Country</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item email clearfix">
                                <i class="sp dib"></i>
                                <h6>hi@teslathemes.com</h6>
                            </li>
                        </ul>

                        <ul class="cb_social">
                            <li class="item facebook dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item twitter dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item flickr dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                        </ul>

                    </footer>
                    <div id="cb_copyright" class="cb_copyright">
                        Copyright &copy; Casablanca, Designed by <a href="http://teslathemes.com">TeslaThemes</a>
                    </div>

                </div>
                <!-- /SIDEBAR MARKUP -->

                <!-- MAIN COLUMN MARKUP -->
                <div id="main_column" class="main_column span9">

                    <!-- BREADCRUMBS -->
                    <div class="row">
                        <div class="cb_breadcrumb span9">
                            <ul>
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="features.html">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- /BREADCRUMBS -->

                    <!-- CONTENT COLUMN -->
                    <div class="row">
                        <div class="lfix span9">

                            <!-- MAIN BOX -->
                            <h1 class="h_label">Contact Us</h1>
                            <div class="cb_content cb_media">
                                <figure class="contact_map">
                                    <iframe width="100%" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.com/maps?t=m&amp;q=Harringay&amp;dg=opt&amp;ie=UTF8&amp;hq=&amp;hnear=Harringay,+London,+United+Kingdom&amp;ll=51.489935,-0.362549&amp;spn=0.299279,0.933838&amp;z=10&amp;iwloc=A&amp;output=embed"></iframe><br /><small><a href="https://www.google.com/maps?t=m&amp;q=Harringay&amp;dg=opt&amp;ie=UTF8&amp;hq=&amp;hnear=Harringay,+London,+United+Kingdom&amp;ll=51.489935,-0.362549&amp;spn=0.299279,0.933838&amp;z=10&amp;iwloc=A&amp;source=embed" style="color:#0000FF;text-align:left">View Larger Map</a></small>
                                </figure>

                                <div class="cb_shadow"></div>
                            </div>
                            <!-- /MAIN BOX -->

                            <!-- ABOUT CONTENT -->
                            <div class="cb_content box">

                                <h1 class="h_label">Write To Us</h1>
                                <div class="row-fluid">
                                    <div class="span8">
                                        <form id="contact_form" class="cb_form row-fluid" action="" method="post" onsubmit="return false;">
                                            <section class="element half span6">
                                                <input type="text" name="name" placeholder="Name"/>
                                            </section>
                                            <section class="element half span6">                                                
                                                <input type="text" name="email" placeholder="Email"/>
                                            </section>
                                            <section class="element">                                                
                                                <input type="text" name="phone" placeholder="Phone"/>
                                            </section>
                                            <section class="element">
                                                <textarea name="message" placeholder="Message"></textarea>
                                            </section>
                                            <section class="element nomargin span5">
                                                <input class="blue" type="submit" value="Write" />
                                            </section>
                                        </form>
                                    </div>
                                    <section class="contact_info span4">
                                        <h3>You can find us:</h3>
                                        <ul class="list">
                                            <li class="item">
                                                <div class="wrapper">
                                                    <i class="icon phone sp dib"></i>
                                                    <h3 class="dib">+8585856565656955</h3>
                                                </div>
                                                <div class="wrapper">
                                                    <i class="icon email sp dib"></i>
                                                    <h3 class="dib">hi@teslathemes.com</h3>
                                                </div>
                                            </li>
                                            <li class="item">
                                                <div class="wrapper">
                                                    <i class="icon phone sp dib"></i>
                                                    <h3 class="dib">+8585856565656955</h3>
                                                </div>
                                                <div class="wrapper">
                                                    <i class="icon email sp dib"></i>
                                                    <h3 class="dib">hi@teslathemes.com</h3>
                                                </div>
                                            </li>
                                            <li class="item">
                                                <div class="wrapper">
                                                    <i class="icon phone sp dib"></i>
                                                    <h3 class="dib">+8585856565656955</h3>
                                                </div>
                                                <div class="wrapper">
                                                    <i class="icon email sp dib"></i>
                                                    <h3 class="dib">hi@teslathemes.com</h3>
                                                </div>
                                            </li>
                                        </ul>
                                    </section>
                                </div>

                            </div>
                            <!-- /ABOUT CONTENT -->




                        </div>
                    </div>
                    <!-- /CONTENT COLUMN -->

                </div>
                <!-- /MAIN COLUMN MARKUP -->
            </div>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript" src="js/jquery-cookie.js"></script>
    </body>
</html>
